// vim: set tw=80 ts=2 sw=2 sts=2 :

import { ScheduleComponent } from './schedule.component';

export const ScheduleListState = {
  name: 'scheduler',
  url: '/account/:accountId/scheduler',
  component: 'scheduleComponent',
  resolve: {
    accountId: function($transition$) {
      return $transition$.params().accountId;
    },
    $modal: function($modal) {
      return $modal;
    }
  }
}
